cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

Community Tip - When posting, your subject should be specific and summarize your question. Here are some additional tips on asking a great question. X

Man Apps 9.1.1 installation Prerequisites - ThingWorx Remote Access Extension version

PGrasso
9-Granite

Man Apps 9.1.1 installation Prerequisites - ThingWorx Remote Access Extension version

Hi!

The "Remote Access Client (RAC) Support Matrix for ThingWorx Platform 9.2.1 and later" says

that the v.3.0.0 of ThingWorx Remote Access Extension (RAE) is Required for using remote access in an environment with ThingWorx Platform v.9.2.1 and later.

PGrasso_0-1632495685709.png

 

BUT v.3.0.0 of ThingWorx Remote Access Extension (RAE) does not appear in the download list.

 

PGrasso_2-1632495733178.png

 

Could you please clarify which is the right version of ThingWorx Remote Access Extension (RAE) to use with ThingWorx Platform v.9.2.1 and later?

Thanks in advance

Pierluigi

2 REPLIES 2
PGrasso
9-Granite
(To:PGrasso)

Hello

I apologize to push on you but I have to install the Man Apps 9.1.1 on TWX platform 9.2.1 at customer site as soon as possible.

Please confirm the right ThingWorx Remote Access Extension version for Man Apps 9.1.1 on TWX platform 9.2.1.

 

Thanks in advance

Kind regards

Pierluigi

nsampat
17-Peridot
(To:PGrasso)

@PGrasso ,

 

Can you please check the download site again, as I do see ThingWorx Remote Access Extension 3.0.0 available for download on the ThingWorx eSupport page:

 

nsampat_0-1633115818566.png

 

Regards,

 

Neel

 

Top Tags